<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Home &bull; Imperial News Grid</title>
    <link type="text/css" rel="stylesheet" href="stylesheets/font-awesome.css">
    <link type="text/css" rel="stylesheet" href="stylesheets/screen.css">
</head>
<body>
    <div id="title-bar">
        <a href="index.php" class="logo">
            Galactic
            <img src="ge-logo.png">
            Empire
        </a>
        <div class="box">
            <div class="titles">
                <!--<div class="left">
                    Daniel Ascarion <a href="#" title="Logout"><span class="fa fa-sign-out"></span></a>
                </div>-->
                <div class="left">
                    IRMS Login <a href="compnor.php" title="Login"><span class="fa fa-sign-in"></span></a>
                </div>
                <div class="right">
                    Year 17, Day 123 12:34:56
                </div>
            </div>
            <div class="body">
                <ul class="top-menu">
                    <li class="fixed"><a href="index.php"><span class="fa fa-empire"></span></a></li>
                    <li class="fixed" title="COMMCENT"><a href="#"><span class="fa fa-comments"></span></a></li>
                    <li class="fixed" title="Star Wars Combine"><a href="#" class="swc-link">SWC</a></li>
                    <li><a href="compnor.php">COMPNOR</a></li>
                    <li><a href="#">Government</a></li>
                    <li><a href="#">Navy</a></li>
                    <li><a href="#">Army</a></li>
                    <li><a href="#">Intelligence</a></li>
                    <li><a href="#">Industry</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div id="flex">
        <div id="sidebar">
            <div class="box" >
                    <div class="title">Main</div>
                    <div class="body">
                        <ul class="menu">
                            <li><a href="#">News</a></li>
                            <li><a href="#">Imperial High Command</a></li>
                            <li><a href="#">The Grands</a></li>
                            <li><a href="#">Galactic History</a></li>
                        </ul>
                    </div>
            </div>

            <div class="box" >
                <div class="title">Recruitment</div>
                <div class="body">
                    <ul class="menu">
                        <li><a href="#">Joining the Empire</a></li>
                        <li><a href="#">Stuff</a></li>
                        <li><a href="#">Stuff</a></li>
                        <li><a href="#">Stuff</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="content">
            <div class="content-header">
                <div class='pageTitle'>Imperial News Bureau</div>
            </div>
                <div class="content-body">
                    <!-- ## START CONTENT ## -->
                    <div class="news-list">
                        <div class="news-item">
                            <div class="title">
                                The Empire is Awesome
                                <div class="right">Daniel Ascarion &mdash; Year 17, Day 123</div>
                            </div>
                            <div class="body">
                                <p>The Galactic Empire, also known as the New Order, the First Galactic Empire, the Order or simply the Empire was the government that rose to power in the aftermath of the Clone Wars, replacing the Galactic Republic. Central authority was given to Darth Sidious, publicly known as Emperor Palpatine, who was also the Dark Lord of the Sith. For nearly two decades, the legislative body was the Imperial Senate, but it was dissolved by the Emperor shortly before the Battle of Yavin. During the reign of the Empire, countless star systems were conquered and dissident actions ruthlessly stamped out by the rapidly expanding Imperial Army and Navy. The Empire also oversaw the near extermination of the Jedi, with the destruction of the Jedi Temple on Coruscant and its renovation into the newly named Imperial Palace.</p>
                            </div>
                        </div>
                        <div class="news-item">
                            <div class="title">
                                The Emperor is Awesomer
                                <div class="right">Daniel Ascarion &mdash; Year 17, Day 123</div>
                            </div>
                            <div class="body">
                                <p>Guinar Ndengin was born in the communal religious sect of the Heart of Shath in the Pering-Stormborder on Coruscant, an ill-frequented area near Coruscants north pole. Being the offspring of siblings and thus conceived in shame, he and his father were ousted from the cult and, almost upon his birth, thrust into a towering blizzard. The high priest then completed an almost forgotten ritual, which forever cursed this abomination before God. He had hoped to steer the Mad God's Rage away from the lower level hab zone and unto Guinar Ndengin, but to no avail. In a few hours the storm increased in intensity and the cult, along with a substantial part of the local superstructure, was wiped off the face of the planet.</p>
                            </div>
                        </div>
                        <div class="news-item">
                            <div class="title">Recent Articles</div>
                            <div class="body">
                                <p></p>
                                <ul>
                                    <li><a href="#">ISB Warns Public</a> &mdash; Year 17 Day 123</li>
                                    <li><a href="#">1st Fleet Celebrates Major Victory</a> &mdash; Year 17 Day 123</li>
                                    <li><a href="#">News</a> &mdash; Year 17 Day 123</li>
                                    <li><a href="#">Archives</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!--- ## END CONTENT ## -->
                </div>
            <div class="content-footer">
                <div class="copy">
                    <div>
                        Copyright <span class="fa fa-copyright"></span> 2016 &mdash; The Galactic Empire
                    </div>
                </div>
            </div>
        </div>
        <div id="sidebar-right">
            <div class="box box-right col-full">
                <div class="title">Coruscant</div>
                <div class="body">
                    <p>Weather & Co</p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
