<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>COMPNOR &bull; Imperial News Grid</title>
    <link type="text/css" rel="stylesheet" href="stylesheets/font-awesome.css">
    <link type="text/css" rel="stylesheet" href="stylesheets/screen.css">
</head>
<body>
    <div id="title-bar">
        <a class="logo" href="index.php">
            Galactic
            <img src="ge-logo.png">
            Empire
        </a>
        <div class="box">
            <div class="titles">
                <div class="left">
                    Daniel Ascarion <a href="#" title="Logout"><span class="fa fa-sign-out"></span></a>
                </div>
                <!--<div class="left">
                    IRMS Login <a href="#" title="Login"><span class="fa fa-sign-in"></span></a>
                </div>-->
                <div class="right">
                    Year 17, Day 123 12:34:56
                </div>
            </div>
            <div class="body">
                <ul class="top-menu">
                    <li class="fixed"><a href="index.php"><span class="fa fa-empire"></span></a></li>
                    <li class="fixed" title="IRMS"><a href="#"><span class="fa fa-database"></span></a></li>
                    <li class="fixed" title="COMMCENT"><a href="#"><span class="fa fa-comments"></span></a></li>
                    <li class="fixed" title="Star Wars Combine"><a href="#" class="swc-link">SWC</a></li>
                    <li><a href="#">COMPNOR</a></li>
                    <li><a href="#">Government</a></li>
                    <li><a href="#">Navy</a></li>
                    <li><a href="#">Army</a></li>
                    <li><a href="#">Intelligence</a></li>
                    <li><a href="#">Industry</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div id="flex">
        <div id="sidebar">
            <div class="box" >
                    <div class="title">Main</div>
                    <div class="body">
                        <ul class="menu">
                            <li><a href="#">About COMPNOR</a></li>
                            <li><a href="#">The Select Comittee</a></li>
                            <li><a href="#">COMPNOR Charter</a></li>
                            <li><a href="#">Sub-Adult Group</a></li>
                        </ul>
                    </div>
            </div>

            <div class="box" >
                <div class="title">Security</div>
                <div class="body">
                    <ul class="menu">
                        <li><a href="#">About the ISB</a></li>
                        <li><a href="#">Directorate</a></li>
                        <li><a href="#">Sector Liaisons</a></li>
                        <li><a href="#">Surveillance</a></li>
                        <li><a href="#">Adjudication</a></li>
                        <li><a href="#">Enforcement</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="content">
        <div class="content-header">
            <div class='pageTitle'>The Commission for the Preservation of the New Order</div>
        </div>
            <div class="content-body">
            <p align="center"><img src="COMPNOR-Med.png" width="196" height="200" alt="COMPNOR" /></p>
            <p align="justify">Directed from on  high by the Emperor through his agent, the Grand Vizier, the Commission for the  Preservation of the New Order (COMPNOR), is a massive, inclusive, civic  organization dedicated to furthering the aims and influence of the New Order. COMPNOR's  ideals are cherished by its adherents, and is an extremely selective organisation within the Empire, accepting only the most loyal, dedicated and capable of those in service to the Empire. Originally,  COMPNOR was themed as a social gathering for young idealists within the budding  New Order who saw a new regime as the ultimate solution to the chaotic,  corroding, days of the Old   Republic. As the Galactic Empire has grown, so too has this once  modest society as it is introduced onto every new world of the Empire, quickly organizing and growing almost  spontaneously into an activist party as the New Order phenomenon takes root wherever the Empire's rule extends. </p>
            <p align="justify">The mission of COMPNOR is to further the ideology and ethics of the New Order, maintain the political party's administration of the Galactic Empire's government, and protect the interests of the Empire and its citizenry through:</p>
            <ul>
                <li>Maintaining the internal security of the Imperial Government, its various branches, and the protection of Imperial organisations, institutions, and citizens;</li>
                <li>Fostering and developing Imperial culture, ideaology, and ethics through a variety of organisations, programmes, educational curriculae, and monitoring of the media;</li>
                <li>Establishing and maintaining diplomatic relations throughout the galaxy to strengthen relationships with other governments and major corporations;</li>
                <li>Management and allocation of Imperial resources in accordance with set priorities to ensure the continued functioning and expansion of the Empire; and</li>
                <li>Seeking to ensure the prosperity of the Imperial regime through political activities that support and expand the influence of the New Order throughout the Empire and the larger galaxy.</li>
            </ul>
            <p align="justify">Administered by  the Select Committee, COMPNOR actively works to ingrain the ethics and ideologies  of the New Order into the lives and composition of the galactic citizenry. The  Imperial way of life is defined and advanced within COMPNOR, spanning  education, instruction, morality, civic responsibility, punishment and  detention, evaluation, improvement, and progress. It falls to COMPNOR to lay  the foundation that the future of the Empire is built upon, and to achieve these aims, COMPNOR is divided into a series of departments and portfolios that will change and evolve to meet the fluid demands of the New Order over time. At current, these departments of COMPNOR are the:</p>
            <ul>
                <li><strong>Imperial Security Bureau:</strong> responsible for the internal security of the Empire and its resources, and the enforcement of Imperial law;</li>
                <li><strong>Coalition for Diplomacy: </strong>responsible for diplomatic relations with the wider galaxy, and furthering the diplomatic interests of the Empire;</li>
                <li><strong>Coalition for Culture:</strong> responsible for the continued development of the superior culture of the New Order, and moderation of the media;</li>
                <li><strong>Coalition for Infrastructure:</strong> responsible for the management and allocation of resources throughout the Empire, development of critical sovereign infrastructure, and workplace safety.</li>
            </ul>
            <br />
            <div class="box box-center col-threequarter">
                <div class="title">COMPNOR</div>
                <div class="body">
                    <p>This is a branch for active and skilled members of the    Empire who have shown dedication and loyalty to assist in the running of, review    and expansion of the Empire in both an IC and OOC context.</p>
                    <p>COMPNOR members often help create Imperial policy,    monitor Imperial security, and train new and current members of the Empire.    These duties go beyond IC and expand into the OOC realms such as maintaining    websites, monitoring cheating, teaching new players how to play the game,    dealing with ICC issues, OOC conflicts, technical help etc.</p>
                </div>
            </div>
        </div>
        <div class="content-footer">
            <div class="copy">
                <div>
                    Copyright <span class="fa fa-copyright"></span> 2016 &mdash; The Galactic Empire
                </div>
            </div>
        </div>
    </div>
    </div>
</body>
</html>
